.PayPop_ok {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.4);
}

.PayPop_ok .PayPopBox {
  width: 350px;
  height: 500px;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.PayPop_ok .PayPopBox .pay_ok {
  width: 205px;
  height: 45px;
  position: absolute;
  cursor: pointer;
  border-radius: 12px;
  transition: all 0.2s;
}

.PayPop_ok .PayPopBox .pay_ok:hover {
  backdrop-filter: contrast(0.8);
}

.PayPop_ok .PayPopBox {
  background-image: url(../image/pay-success.png);
}

.PayPop_ok .PayPopBox .pay_ok {
  top: 323px;
  left: 73px;
}

.PayPop_ok .PayPopBox .service-content {
  display: none;
}

.PayPop_ok.service .PayPopBox {
  background-image: url(../image/pay-success-2.2.png);
}

.PayPop_ok.service .PayPopBox .pay_ok {
  top: 420px;
  left: 73px;
}

.PayPop_ok.service .PayPopBox .service-content {
  padding-top: 250px;
  display: block;
  height: 100%;
  box-sizing: border-box;
  align-items: center;
  padding-bottom: 115px;
  padding-left: 10px;
}

.PayPop_ok.service .PayPopBox .service-content .qr-code {
  color: #65708a;
  white-space: nowrap;
  font-size: 22px;
  padding-left: 102px;
  margin-left: 115px;
  height: 95px;
  width: 95px;
  background-size: 100% 100%;
  background-position: center;
  margin-right: 10px;
}

.PayPop_ok.service .PayPopBox .service-content .n {
  white-space: nowrap;
  margin-top: 22px;
}

.PayPop_ok.service .PayPopBox .service-content .n p {
  font-size: 12px;
}

.PayPop_ok.service .PayPopBox .service-content .n p span {
  color: #fff;
  margin-right: 6px;
}

.PayPop_ok.service .PayPopBox .service-content .n p span:nth-child(1), .PayPop_ok.service .PayPopBox .service-content .n p span:nth-child(4) {
  font-weight: 700;
}

.PayPop_ok.service .PayPopBox .service-content .n p span:nth-child(3) {
  user-select: auto;
}

.PayPop_ok.service .PayPopBox .service-content .n p span:nth-child(3) {
  color: #f4f0c4;
}
